body.inside #mainNav img{
	/* commented out for now - for VCM editing */
	/* display:none;*/

}

div#mainNav {
        padding-left: 15px;
}

div#mainNav ul.dropdown{	
	top: 150px;
}

div#mainNav span.mainMenuText{
	height:	30px;
	margin-top: 9px;
	padding-top:2px;
}

div#mainNav a.headerregion1{
	background:url(/Images/redTopNavBg-inside.png) center no-repeat;
	height:	50px;
}
div#mainNav a.headerregion1 img{
	display:none;
}


div#mainNav a.headerregion2{
	background:url(/Images/yellowTopNavBg-inside.png) center no-repeat;
	height:  50px;
}
div#mainNav a.headerregion2 img{
	display:none;
}


div#mainNav a.headerregion3{
	background:url(/Images/pinkTopNavBg-inside.png) center no-repeat;
	height:  50px;
}
div#mainNav a.headerregion3 img{
	display:none;
}

div#mainNav a.headerregion4{
	background:url(/Images/brownTopNavBg-inside.png) center no-repeat;
	height:  50px;
}
div#mainNav a.headerregion4 img{
	display:none;
}

div#mainNav a.headerregion5{
	background:url(/Images/purpleTopNavBg-inside.png) center no-repeat;
	height:  50px;
}
div#mainNav a.headerregion5 img{
	display:none;
}

#homeLeft {
    width: 225px;
    float: left;
    text-align: left;
}
#homeLeft h3 {
    font-size: 18px;
    color: #3f3f3f;
    margin-bottom: 10px;
}
#homeLeft p {
    margin-right: 21px;
}
#homeLeft .helpBtn {
    background: url(/SJFile/btn-home-rightnav-light-blue.png) no-repeat scroll left top transparent;
    color: #fff;
    display: block;
    float: left;
    font-size: 15px;
    font-weight: bold;
    height: 46px;
    line-height: 36px;
    padding-top: 5px;
    text-align: left;
    text-decoration: none;
    text-indent: 10px;
    width: 195px;
}
#homeLeft .helpBtn:hover {
    background: url(/SJFile/btn-home-rightnav-dark-blue.png) no-repeat scroll left top transparent;
}

#homeMiddle {
    float: left;
    width: 275px;
}

#homeMiddle #researchNewsFeed {
    margin: 0 8px;
    text-align: left;
    width: auto;
}

#homeMiddle #researchNewsFeed h2 { font-size: 24px; text-align: left; }

#homeMiddle #fundraisingNewsFeed {
    margin: 0 8px;
    text-align: left;
    width: auto;
}
#homeMiddle #fundraisingNewsFeed h2 { font-size: 24px; text-align: left; }

#homeRight {
    width: 250px;
    float: right;
}
#homeRight h4{
    font-size: 14px;
    letter-spacing:-0.2px;
    color: #1F1F1F;
    margin-bottom: 5px;
}
#homeRight #longFeatureButton {
    margin-bottom: 48px;
}
#homeLeft #interactivetour {
    width: 100%;
    float: left;
    clear: none;
    display: block;
    text-align: left;
    padding: 16px 0 0 0;
}
#homeLeft #interactivetour .interactive-title {
    font-family: arial;
    color: #931638;
    font-size: 22px;
}
#homeLeft ul#interactivetour {
    list-style: none;
    width: 100%;
    margin: 0;
}
#homeLeft ul#interactivetour li {
    float: left;
}
#homeLeft ul#interactivetour li.interactive-first {
    width: 100%;
    padding-right: 10px;
    padding-top: 6px;
}
#homeLeft ul#interactivetour li.interactive-second {
    width: 100%;
}
#homeLeft #interactivetour .interactive-second a {
    color: #931638;
}
#slideshow-redesign {
    color:#222;
    text-align: left;
    /*width:775px;*/
    width: 755px;
    /*height: 290px;*/
    height: 266px;
    margin:10px auto 0px auto;
    background:url(/Images/slideshowBg.jpg) top center no-repeat;
    position: relative;
}

ul#topNav a.referBtn {
	width: auto;
}

ul#topNav a.bigSeekBtn {
	text-align: center;
	border: none;
	display: block;
	background: url(/SJFile/btn-header-light-blue.jpg) center top no-repeat;
	color: white;
	height: 23px;
	width: auto;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: -3px;
	margin-left: 5px;
	padding-top: 3px;
	font-weight: bold;
}

ul#topNav a.bigSeekBtn:hover{
        color:#ffcc66;     
        text-decoration:none;
}

ul#topNav a.bigSeekBtnEsp {
	text-align: center;
	border: none;
	display: block;
	background: url(/SJFile/btn-header-light-blue-esp.jpg) center top no-repeat;
	color: white;
	height: 23px;
	width: auto;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: -3px;
	margin-left: 5px;
	padding-top: 3px;
	font-weight: bold;
}

ul#topNav a.bigSeekBtnEsp:hover{
        color:#ffcc66;     
        text-decoration:none;
}

ul#topNav a.bigReferBtn {
	text-align: center;
	border: none;
	display: block;
	background: url(/SJFile/btn-header-dark-blue.jpg) center top no-repeat;
	color: white;
	height: 23px;
	width: auto;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: -3px;
	margin-left: 2px;
	padding-top: 3px;
	font-weight: bold;
}

ul#topNav a.bigReferBtn:hover{
            color:#ffcc66;     
            text-decoration:none;
}

ul#topNav a.bigReferBtnEsp {
	text-align: center;
	border: none;
	display: block;
	background: url(/SJFile/btn-header-dark-blue-esp.jpg) center top no-repeat;
	color: white;
	height: 23px;
	width: auto;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: -3px;
	margin-left: 5px;
	padding-top: 3px;
	font-weight: bold;
}

ul#topNav a.bigReferBtnEsp:hover{
            color:#ffcc66;     
            text-decoration:none;
}

ul#topNav a.bigDonateBtn {
	text-align: center;
	border: none;
	display: block;
	background: url(/SJFile/btn-header-donate.jpg) center top no-repeat;
	color: white;
	height: 23px;
	width: auto;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: -3px;
	margin-left: 5px;
	padding-top: 3px;
	font-weight: bold;
}

ul#topNav a.bigDonateBtn:hover{
        color:#ffcc66;     
        text-decoration:none;
}

ul#topNav a.bigDonateBtnEsp {
	text-align: center;
	border: none;
	display: block;
	background: url(/SJFile/btn-header-donate-esp.jpg) center top no-repeat;
	color: white;
	height: 23px;
	width: auto;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: -3px;
	margin-left: 5px;
	padding-top: 3px;
	font-weight: bold;
}

ul#topNav a.bigDonateBtnEsp:hover{
        color:#ffcc66;     
        text-decoration:none;
}

#longFeatureButton .bigButtons a {
   color: #fff !important;
   display: block;
   float: left;
   font-size: 15px !important;
   font-weight: bold !important;
   line-height: 31px;
   padding-top: 5px;
   text-align: center;
   text-decoration: none !important;
}
#longFeatureButton .bigRedBtn {
   background: url("/SJFile/btn-donate-now-large.png") no-repeat scroll center top transparent;
   color: #fff;
   height: 43px;
   margin-left: 0px;
   width: 250px;
}


#social {
   background: url("/SJFile/socialBgTall215.gif") no-repeat scroll 50% -58px transparent;
   height: 215px;
   padding-top: 4px;
}

div#content.columns { width: 755px; padding-top: 10px; }
